Stream Speech
Synthesize speech with ultra-low latency over a streaming connection.
Choose the Base URL from the URL dropdown (Global URL or a pinned Region)
Note: Global URL auto-routes to the nearest region.
Headers
Request
The text that is to be synthesised. e.g. ‘Hello there [pause 1s] friend’
Use the GET /v1/speech/voices API to find supported voiceIds. You can use either the voiceId (e.g. en-US-natalie) or just the voice actor’s name (e.g. natalie).
The model to use for audio output. Valid values: falcon-2.
Valid values: STEREO, MONO
Format of the generated audio file.Valid values: MP3, FLAC, WAV, ALAW, ULAW, OGG, PCM
Specifies the language for the generated audio, enabling a voice to speak in multiple languages natively. Valid values: “en-US”, “en-UK”, “es-ES”, etc. Use the GET /v1/speech/voices endpoint to retrieve the list of available voices and languages.
This field is superseded by locale field. Please migrate to locale field to ensure compatibility with future API versions.
Specifies the language for the generated audio, enabling a voice to speak in multiple languages natively. Valid values: “en-US”, “en-UK”, “es-ES”, etc. Use the GET /v1/speech/voices endpoint to retrieve the list of available voices and languages.